I am trying to install iCM on nw6.5sp6, but I can't install the npm for
the iprint. I downloaded the lastest npm from novell site, but when I try
to add the plug-in from iManager, I just get the message that there are
no modules to be installed at this time. I have tried with another server
installed with sp5, I get the module installed. Is it something to do
with sp6 or I am lacking something on the server.